

@font-face {
    font-family: 'titilliumtext22l_ththin';
    src: url('../font/titilliumtext22l001-webfont.eot');
    src: url('../font/titilliumtext22l001-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../font/titilliumtext22l001-webfont.woff') format('woff'),
         url('../font/titilliumtext22l001-webfont.ttf') format('truetype'),
         url('../font/titilliumtext22l001-webfont.svg#titilliumtext22l_ththin') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'titilliumtext22l_rgregular';
    src: url('../font/titilliumtext22l003-webfont.eot');
    src: url('../font/titilliumtext22l003-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../font/titilliumtext22l003-webfont.woff') format('woff'),
         url('../font/titilliumtext22l003-webfont.ttf') format('truetype'),
         url('../font/titilliumtext22l003-webfont.svg#titilliumtext22l_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
img{
	border:none;
}

/* index */ 

#header {
	width:100%;
	height:155px;
}
#head_alan {
	width:950px;
	height:155px;
	margin-left:auto;
	margin-right:auto;
}
#social {
	width:37px;
	height:16px;
	float:right;
	margin-top:40px;
	margin-right:10px;
}
#logo {
	width:284px;
	height:89px;
	float:left;
	margin-left:5px;
	margin-top:38px;
}
#motto {
	width:auto;
	height:20px;
	float:left;
	font-family: 'titilliumtext22l_ththin';
	color:#000000;
	font-size:23px;
	margin-top:110px;
	margin-left:40px;
}
#lang {
	width:86px;
	height:14px;
	float:right;
	margin-top:120px;
	margin-right:-40px;
}
#tr {
	width:auto;
	height:14px;
	float:left;
	font-family: 'titilliumtext22l_ththin';
	color:#000000;
	font-size:14px;
}
#eng {
	width:auto;
	height:14px;
	float:left;
	font-family: 'titilliumtext22l_ththin';
	color:#000000;
	font-size:14px;
	margin-left:3px;
}
#menu_bar {
	width:100%;
	height:40px;
	background-color:#000000;
}
#menu {
	width:950px;
	height:45px;
	margin-left:auto;
	margin-right:auto;
}
#menu_ic{
	float:left;
	margin-left:-39px;
	margin-top:0px;
}
.mennu  {
	float:left;
	list-style:none;
}
.manu_box {
	width:158px;
	height:35px;
	float:left;
	background-image:url(../images/menu_btn.png);
	background-repeat:no-repeat;
	text-align:center;
	list-style:none;
	font-family: 'titilliumtext22l_rgregular';
	color:#FFFFFF;
	font-size:18px;
	text-shadow: 1px 2px 0px black;
	padding-top:5px;
	
}
/* JS disabled styles */
.no-js nav li:hover ul { display:block; }

/* base nav styles */
nav { display:block; margin:0 auto;
 position:relative;  
	font-family: 'titilliumtext22l_rgregular';
	color:#FFFFFF;
	font-size:18px;
	text-shadow: 1px 2px 0px black;
	z-index:500;
	position:relative; }
nav ul { padding:0; margin:0; }
nav li { position:relative; float:left; list-style-type:none; }
nav ul:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
nav li a { display:block; height:30px; width:148px; text-align:center; padding:5px; color:#eee; text-decoration:none; background-image:url(../images/menu_btn.png); }
nav li a:focus { outline:none; }
nav li:first-child a { border-left:none; }
nav li.last a { border-right:none; }
nav a span { display:block; float:right;}
nav ul ul { width:215px; display:none; position:absolute; left:0; }
nav ul ul li { width:215px; float:none; height:29px; background-image:url(../images/menu_sub_btn.png); }
nav ul ul a { padding:5px 0px; height:20px; width:215px; text-align:center; font-size:12px; background-image:url(../images/menu_sub_btn.png); }
nav ul ul a:hover {  }

/* CSS3 */
.borderradius nav { }
.cssgradients nav {  }
.boxshadow.rgba nav {  }
.cssgradients nav li:hover { }
.borderradius nav ul ul { }
.boxshadow.rgba nav ul ul { -moz-box-shadow:1px 1px 1px rgba(0,0,0,.8); -webkit-box-shadow:1px 1px 1px rgba(0,0,0,.8); box-shadow:1px 1px 1px rgba(0,0,0,.8); }
.rgba nav ul ul li {}
.rgba nav ul ul a:hover { background-color:rgba(85,85,85,.9); }
.borderradius.rgba nav ul ul li.last { border-left:1px solid rgba(0,0,0,0.1); border-bottom:1px solid rgba(0,0,0,0.1); -moz-border-radius-bottomleft:4px; -moz-border-radius-bottomright:4px; -webkit-border-bottom-left-radius:4px; -webkit-border-bottom-right-radius:4px; border-bottom-left-radius:4px; border-bottom-right-radius:4px; }
.csstransforms ul a span { -moz-transform:rotate(-180deg);-webkit-transform:rotate(-180deg); }

/* fallbacks */
.no-cssgradients nav, .no-js nav { padding-bottom:4px; border:none; }
.no-borderradius nav ul, .no-js nav ul { }
.no-borderradius nav ul ul, .no-js nav ul ul { background:none; }
.no-borderradius nav li, .no-js nav li { height:44px; }
.no-cssgradients nav li:hover, .no-js nav li:hover {}
.no-borderradius nav li li, .no-js nav li li { height:auto; width:98%; left:-2px; }
.no-borderradius nav li:first-child, .no-js nav li:first-child { }
.no-borderradius nav li:first-child:hover, .no-js nav li:first-child:hover {  }
.no-borderradius nav li li:first-child, .no-js nav li li:first-child { background:none; }
.no-rgba nav ul ul, .no-js nav ul ul { left:1px; padding-left:2px;}
.no-rgba nav ul ul a, .no-js nav ul ul a { left:3px; }
.no-rgba nav ul ul a:hover { background:url(../images/subOverBG.html) repeat 0 0; }
.no-csstransforms ul a span { height:7px; width:12px; margin-top:8px; text-indent:-5000px; overflow:hidden; background:url(../images/indicator.html) no-repeat 0 0; }
.no-borderradius ul ul li.last { margin-bottom:10px; }
.no-cssgradients.boxshadow nav { box-shadow:none; }